{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.1.3",
        "alymosul/laravel-exponent-push-notifications": "^1.3",
        "fideloper/proxy": "^4.0",
        "gladcodes/keygen": "^1.1",
        "intervention/image": "^2.4",
        "jenssegers/agent": "^2.6",
        "laravel/framework": "5.6.*",
        "laravel/socialite": "^3.0",
        "laravel/tinker": "^1.0",
        "league/html-to-markdown": "^4.6",
        "mikemclin/laravel-wp-password": "~2.0.1",
        "socialiteproviders/vkontakte": "^4.0",
        "tttptd/laravel-cloudpayments": "dev-master",
        "tymon/jwt-auth": "^1.0.0"
    },
    "require-dev": {
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
